// 测试随机数
#include <iostream>
#include <cstdlib> // C++兼容C语言的标准库
#include <ctime>   // C++兼容C语言的时间库

using namespace std;

// stand(数值) 设置随机数种子, 一般使用 time(NULL) 获取当前时间 (相对于1970年1月1日的秒数) 作为随机数种子
// rand() 生成 0 ~ RAND_MAX 之间的随机数
// 如果随机产生 (min, max) 区间的随机数, 可以使用 rand() % (max - min + 1) + min
int main()
{
    // 将当前时间作为随机数种子 (作用: 不同时间产生的随机数不同)
    srand(time(NULL)); // 设置随机数种子
    // 生成 60~100 之间的随机数
    int num = rand() % 41 + 60;
    cout << num << endl;

    return 0;
}